Bug 573219 - [abrt] crash in gnome-panel-2.28.0-16.fc12: Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
[abrt] crash in gnome-panel-2.28.0-16.fc12: Process /usr/libexec/clock-applet...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:0160b91b0bb390262f555a368ab...
:
: 553853 583950 586673 587065 587840 590246 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-13 09:07 EST by Rudolf Kunzli
Modified: 2010-12-03 12:26 EST (History)
22 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 12:26:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.46 KB, text/plain)
2010-03-13 09:07 EST, Rudolf Kunzli
no flags Details

  None (edit)
Description Rudolf Kunzli 2010-03-13 09:07:38 EST
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/clock-applet --oaf-activate-iid=OAFIID:GNOME_ClockApplet_Factory --oaf-ior-fd=28
component: gnome-panel
executable: /usr/libexec/clock-applet
kernel: 2.6.32.9-70.fc12.i686.PAE
package: gnome-panel-2.28.0-16.fc12
rating: 4
reason: Process /usr/libexec/clock-applet was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Modify location in Clock
2.
3.
Comment 1 Rudolf Kunzli 2010-03-13 09:07:41 EST
Created attachment 399856 [details]
File: backtrace
Comment 2 Terry Wallwork 2010-03-14 14:15:49 EDT

Comment
-----
dont sure what the cause was
Comment 3 Merlin 2010-03-15 12:40:54 EDT

How to reproduce
-----
1.add new location
2.change the temperature units
3.if it didn't crash its just my machine, usefull still to let me go through the bugreporting system,


Comment
-----
I added a new location (leeds england) followed by changing the unit for the temperature from F to C, it is at this point that the clock-applet crashed.
Comment 4 Scott M. Sanders 2010-03-30 08:36:30 EDT

How to reproduce
-----
1. I clicked on the date/time GNOME panel applet. 
2. I clicked the Edit button by Locations. 
3. I removed the default Boston location. 
4. I added my location (Mansfield, Ohio, USA). 


Comment
-----
See above.
Comment 5 Steve 2010-04-01 04:52:50 EDT

How to reproduce
-----
1. change weather location
2. 
3.


Comment
-----
just changed my weather-location
Comment 6 daniel flesner 2010-04-05 13:59:22 EDT

How to reproduce
-----
1.edit location
2.set city
3.apply


Comment
-----
just edited location and saved
Comment 7 seanatherton 2010-04-05 14:37:06 EDT

How to reproduce
-----
1.opened clock to change time zone as clock is 1 hour wrong.
2.attempted to load London timezone
3.Clock Crashed
Comment 8 Fabien Archambault 2010-04-06 06:35:05 EDT

How to reproduce
-----
1. Adding a new location to gnome clock on a fresh install
Comment 9 serge.pynte 2010-04-09 06:33:47 EDT
Adding a new location to gnome clock on a fresh install
Comment 10 Filip Miletic 2010-04-20 04:34:59 EDT

How to reproduce
-----
1. I removed the date display from the clock.  And it crashed.
Comment 11 Carlos "casep" Sepulveda 2010-04-23 19:41:55 EDT

How to reproduce
-----
1.Delete the default Location (Boston, USA)
2.Select the new Location (Santiago, Chile)
3.Acept


Comment
-----
I've entered the wrong credentials once.
Comment 12 Karel Klíč 2010-05-25 05:07:43 EDT
*** Bug 553853 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-05-25 05:07:47 EDT
*** Bug 583950 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-05-25 05:07:51 EDT
*** Bug 586673 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-05-25 05:07:56 EDT
*** Bug 587065 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-05-25 05:08:00 EDT
*** Bug 587840 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-05-25 05:08:04 EDT
*** Bug 590246 has been marked as a duplicate of this bug. ***
Comment 18 Adam 2010-10-23 12:19:24 EDT

How to reproduce
-----
1. Expand the clock applet
2. Click Edit button next to Locations.
3. Here I have removed the only one saved Location i had (Prague).
3. Then added new Location (typing Prague again - I selected it using autofill)
4. Confirm with Ok -> Close -> An Internal system error has occured

Comment
-----
The error occures everytime I repeat this procedure. Creating Location without deleting the previous one doesn't generate this error.
Comment 19 Bug Zapper 2010-11-03 15:54:33 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 20 Bug Zapper 2010-12-03 12:26:26 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.